@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Oswald:wght@200..700&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
	font-family: 'Glowyts';
	src: url('/saltywatersports/wp-content/themes/astra/assets/fonts/Glowyts%20Free.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

.saltywatersports_text h2 {
	font-size: 45px;
	letter-spacing: 1px;
	line-height: 55px !important;
	color: #000000 !important;
	font-weight: 700 !important;
	font-family: "Lato", sans-serif !important;
}

.saltywatersports_text p {
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 32px;
	color: #000000;
	font-weight: 300;
	font-family: "Roboto", sans-serif !important;
}

.saltywatersports_pdlr{
	padding-left: 130px;
	padding-right: 130px;
}
.boat_rental_slide_inm {
	height: 400px !important;
	width: 400px;
	border-radius: 20px;
}
.boat_rental_slide_inm h5 {
	font-size: 25px;
	letter-spacing: 1px;
	text-transform: capitalize;
	color: #ffffff !important;
	font-weight: 700 !important;
	font-family: "Barlow", sans-serif !important;
}
.boat_rental_slide_inm p{
	font-size: 19px;
	letter-spacing: 1px;
	line-height: 30px;
	color: #ffffff;
	font-weight: 500;
	font-family: "Roboto", sans-serif !important;
}
.boat_rental_slide_inm{
	padding-left: 25px;
	padding-right: 25px;
}
.salty_video_main {
	height: 850px;
}
.salty_video_main .elementor-widget-video .elementor-open-inline .elementor-custom-embed-image-overlay {
	background-position: bottom center; /* move image to bottom */
}
.salty_vsec_main{
	position: relative;
}
.salty_video_main .elementor-custom-embed-play {
	position: absolute;
	left: 14%;
	top: 77%;
}
.vd_salty_inone {
	position: absolute;
	z-index: 3;
	top: 0;
	left: 0;
	padding-top: 85px;
}
.salty_style_font h5 {
	font-family: 'Glowyts', cursive !important;
	font-weight: 400 !important;
	font-size: 80px;
	letter-spacing: 1px;
	line-height: 40px !important;
	color: #dfb621 !important;
}

.salty_video_main {
	position: relative;
	background: #FFFF;
	background: linear-gradient(
		180deg,
		rgba(255, 255, 255, 1) 0%,
		rgba(255, 255, 255, 0.35) 50%,
		rgba(255, 255, 255, 0) 100%
	);
	transition: opacity 0.3s ease;
}


.salty_video_main {
	position: relative;
	overflow: hidden;
}

.salty_video_main::before {
	content: "";
	position: absolute;
	inset: 0;
	z-index: 2;
	background: #FFFF;
	background: linear-gradient(
		180deg,
		rgba(255, 255, 255, 1) 0%,
		rgba(255, 255, 255, 0.35) 50%,
		rgba(255, 255, 255, 0) 100%
	);
	pointer-events: none;
}

.elementor-custom-embed-play {
	position: relative;
	z-index: 3;
}

.cont_text p{
	font-size: 13px;
	text-transform: uppercase;
	color: #000000;
	font-weight: 400;
	font-family: "Roboto";
}
.cont_text p {
	font-size: 13px !important;
	text-transform: uppercase;
	color: #000000 !important;
	font-weight: 400 !important;
	font-family: "Roboto", sans-serif !important;
}
.cont_text .elementor-counter-number-wrapper span{
	font-size: 60px;
	color: #000000;
	font-weight: 700;
	font-family: "Roboto", sans-serif !important;
}

.count_main {
	padding-left: 62px;
	padding-top: 45px;
}
.count_main {
	row-gap: 130px;
}

.count_main {
	position: relative;
}

/* vertical line */
.count_main::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 40%;
	width: 1px;
	background-color: #000000a6;
	transform: translateX(-50%);
	height: 75%;
}

.count_main::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 32%;
	height: 1px;
	background-color: #000000a6;
	transform: translateY(-50%);
	width: 82%;
}

.vd_salty_inone {
	column-gap: 38px;
}

.salty_vid_btn a {
	width: 194px !important;
	height: 42px;
	border-radius: 21px;
	background-color: #ffffff !important;
	border: 1px solid #000000;
	font-size: 20px;
	letter-spacing: 1px;
	color: #f0c100 !important;
	font-weight: 700 !important;
	font-family: "Barlow" !important;
	line-height: 15px;
	margin-top: 35px;
}
.salty_vid_btn a:hover{
	background-color: #f0c100 !important;
	border: 1px solid #f0c100;
}
.salty_vid_btn a:hover .elementor-button-text{
	color: #fff !important;
}
.salt_bbrt h2{
	padding-bottom: 30px;
}

.salty_vid_btn a::after {
	content: "";
	position: absolute;
	/* left: 0; */
	right: 26%;
	top: 72%;
	height: 1px;
	background-color: #000000a6;
	transform: translateY(-50%);
	width: 30%;
}

.hnbu{
	margin-top: 30px;
}

.boat_rental_slide_inm::before {
	border-radius: 20px;
}

.abt_vid_up {
	position: absolute;
	z-index: 1;
	right: 0;
	top: 400px;
}
.play_pause_vid a{
	outline:none;
}

.play_pause_vid a::before {
	content: "";
	display: inline-block;
	width: 130px;
	height: 130px;
	background-image: url('https://selecctt.com/saltywatersports/wp-content/uploads/2025/10/play-button-2-copy-3.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	vertical-align: middle;
	transition: transform 0.2s ease;
	position: relative;
	left: -15px;
}

/* When video is playing, show pause icon */
.play_pause_vid a.pause::before {
	background-image: url('https://selecctt.com/saltywatersports/wp-content/uploads/2025/10/pausepn.svg'); /* your pause icon */
}


.vd_salty_inone.video-playing h2 {
	color: #ffffff !important; /* White while video plays */
}

/* Remove gradient when video is playing */
.salty_video_main.no-gradient {
	background: transparent !important; /* only remove gradient, keep section visible */
	transition: background 0.3s ease;
}

/* Text color change */
.vd_salty_inone.video-playing span,
.vd_salty_inone.video-playing h2,
.vd_salty_inone.video-playing p {
	color: #ffffff !important;
}

/* Optional: smooth transition for text */
.vd_salty_inone span,
.vd_salty_inone h2,
.vd_salty_inone p {
	transition: color 0.3s ease;
}
.hnbu .elementor-swiper-button.elementor-swiper-button-prev.swiper-button-disabled.swiper-button-lock {
	display: none;
}

.happ_cl {
	text-align: center;
	margin-top: 80px;
	margin-bottom: 30px;
}

.happ_cl h2 {
	margin-bottom: 15px !important;
}

.count_main2::after {
	top: 36%;
}


.about_vdo {
	height: 750px;
}

.ourvalue_right {
	margin-top: 38px;
}

.abeefont {
	margin-bottom: 15px !important;
}

@media only screen and (max-width:1880px){

	.count_main2::after {
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		top: 36% !important;
		height: 1px;
		background-color: #000000a6;
		transform: translateY(-50%);
		width: 82%;
	}

}

@media only screen and (max-width:1780px){

	.count_main {
		padding-left: 30px;
	}
	.salt_bbrt {
		width: 55%;
	}
	.count_main {
		width: 45%;
	}
	.boat_rental_slide_inm {
		height: 365px !important;
		width: 365px;
	}
}

@media only screen and (max-width:1680px){
	.saltywatersports_pdlr {
		padding-left: 90px;
		padding-right: 90px;
	}
	.cont_text .elementor-counter-number-wrapper span {
		font-size: 56px;
		font-weight: 700;
	}
	.count_main::before {
		height: 65%;
	}
	.salty_vid_btn a {
		font-size: 18px;
	}
	.salty_video_main {
		height: 800px;
	}
	.vd_salty_inone {
		padding-top: 75px;
	}
	.boat_rental_slide_inm h5 {
		font-size: 22px;
	}
	.boat_rental_slide_inm p {
		font-size: 17px;
		line-height: 26px;
	}
	.count_main2::before {
		height: 78% !important;
	}
}

@media only screen and (max-width:1550px) {
	.saltywatersports_text p {
		font-size: 16px;
		letter-spacing: 0px;
		line-height: 26px;
	}
	.saltywatersports_text h2 {
		font-size: 40px;
		letter-spacing: 1px;
		line-height: 50px !important;
	}
	.salty_style_font h5 {
		font-size: 74px;
		letter-spacing: 1px;
		line-height: 50px !important;
	}
	.count_main {
		width: 50%;
	}
	.salt_bbrt {
		width: 50%;
	}
	.salty_vid_btn a::after {
		right: 31%;
	}
	.cont_text .elementor-counter-number-wrapper span {
		font-size: 52px;
		font-weight: 700;
	}
	.happ_cl {
		margin-bottom: 15px;
	}
	.count_main2::after {
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		top: 44% !important;
		height: 1px;
		background-color: #000000a6;
		transform: translateY(-50%);
		width: 88%;
	}
	.count_main2::before {
		height: 88% !important;
	}
	.ourvalue_right {
		margin-top: 44px;
	}
	.about_vdo2 {
		height: 650px;
	}
}

@media only screen and (max-width:1440px){
	.saltywatersports_pdlr {
		padding-left: 60px;
		padding-right: 60px;
	}
	.salty_vid_btn a::after {
		right: 32%;
	}
	.salt_bbrt h2 {
		padding-bottom: 15px;
	}
	.salty_video_main {
		height: 780px;
	}
	.play_pause_vid a::before {
		width: 120px;
		height: 120px;
	}
	.boat_rental_slide_inm {
		height: 320px !important;
		width: 320px;
	}
	.vd_salty_inone {
		padding-top: 60px;
	}
	.salty_video_main {
		height: 755px;
	}
	.count_main2::after {
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		top: 42% !important;
		height: 1px;
		background-color: #000000a6;
		transform: translateY(-50%);
		width: 88%;
	}
	.about_vdo2 {
		height: 600px;
	}
	.abeefont {
    margin-bottom: 0px !important;
}
}
@media only screen and (max-width:1366px){
	.saltywatersports_pdlr {
		padding-left: 40px;
		padding-right: 40px;
	}
	.saltywatersports_text h2 {
		font-size: 35px;
		letter-spacing: 1px;
		line-height: 45px !important;
	}
	.salty_style_font h5 {
		font-size: 65px;
		letter-spacing: 1px;
		line-height: 50px !important;
	}
	.saltywatersports_text p {
		font-size: 14px;
		letter-spacing: 0px;
		line-height: 24px;
		margin-bottom: 5px;
	}
	.cont_text .elementor-counter-number-wrapper span {
		font-size: 48px;
		font-weight: 700;
	}
	.count_main::after {
		width: 88%;
	}
	.count_main {
		padding-top: 76px;
	}
	.salty_vid_btn a {
		width: 185px !important;
		height: 40px;
		font-size: 16px;
		line-height: 12px;
	}
	.count_main2::after {
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		top: 58% !important;
		height: 1px;
		background-color: #000000a6;
		transform: translateY(-50%);
		width: 88%;
	}
	.count_main2::before {
		height: 100% !important;
	}
	.experience_wrp {
		margin-top: 40px !important;
	}
	.mission_visionbx {
		text-align: center;
		margin-top: 20px;
	}
	.ourvalue_left h2 {
		margin-bottom: 20px !important;
	}
	.about_vdo2 {
		height: 550px;
	}
	.ourvalue_right {
		margin-top: 10px;
	}

}
@media only screen and (max-width: 1280px) {

	.salty_video_main {
		height: 710px;
	}
	.play_pause_vid a::before {
		width: 100px;
		height: 100px;
		top: -20px;
	}
	.cont_text .elementor-counter-number-wrapper span {
		font-size: 42px;
		font-weight: 700;
	}
	.salty_vid_btn a::after {
		right: 34%;
	}
	.count_main::after {
		top: 34%;
	}
	.boat_rental_slide_inm p {
		margin-bottom: 18px;
	}
	.vision_bx::after {
		height: 190px;
	}
	.count_main2::after {
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		top: 50% !important;
		height: 1px;
		background-color: #000000a6;
		transform: translateY(-50%);
		width: 90%;
	}
	.salty_style_font h5 {
		line-height: 35px !important;
	}
	.count_main2::after {
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		top: 57% !important;
		height: 1px;
		background-color: #000000a6;
		transform: translateY(-50%);
		width: 90%;
	}
	.abeefont {
    margin-bottom: 0px !important;
}
}
@media only screen and (max-width: 1150px) {
	.salt_bbrt {
		width: 55%;
	}
	.count_main {
		width: 45%;
	}
	.count_main::before {
		left: 45%;
		height: 70%;
	}
	.count_main::after {
		width: 100%;
	}
	.salty_video_main {
		height: 640px;
	}
	.play_pause_vid a::before {
		width: 80px;
		height: 80px;
		top: -40px;
	}
	.count_main::after {
		top: 36%;
	}
	.cont_text .elementor-counter-number-wrapper span {
		font-size: 38px;
		font-weight: 700;
	}
	.boat_rental_slide_inm {
		height: 255px !important;
		width: 255px;
	}
	.boat_rental_slide_inm p {
		font-size: 15px;
		line-height: 24px;
	}
	.boat_rental_slide_inm h5 {
		font-size: 20px;
	}
	.boat_rental_slide_inm {
		border-radius: 10px;
	}
	.salty_vid_btn a::after {
		right: 35%;
	}
	.vd_salty_inone {
		padding-top: 40px;
	}
	.count_main2 {
    padding-top: 67px;
}
	.count_main2::after {
    top: 51% !important;
}
}
@media only screen and (max-width: 1080px) {
	.saltywatersports_text h2 {
		font-size: 30px;
		letter-spacing: 0px;
		line-height: 40px !important;
	}
	.salty_style_font h5 {
		font-size: 55px;
		letter-spacing: 1px;
		line-height: 55px !important;
	}
	.saltywatersports_text p {
		margin-bottom: 15px;
		margin-top: 5px;
	}
	.count_main {
		padding-left: 0px;
	}
	.vd_salty_inone {
		column-gap: 0px;
	}
	.count_main::after {
		width: 92%;
	}
	.count_main::before {
		left: 42%;
		height: 70%;
	}
	.salty_vid_btn a::after {
		right: 36%;
	}
	.salty_video_main {
		height: 600px;
	}
	.vd_salty_inone2 .saltywatersports_text p br{
		display:none;
	}
	.count_main2::after {
    top: 51% !important;
}
	.count_main2 {
    padding-top: 55px;
}
}

@media only screen and (max-width:1024px){

	.saltywatersports_pdlr {
		padding-left: 20px;
		padding-right: 20px;
	}
	.salty_video_main {
		height: 575px;
	}
	.play_pause_vid a::before {
		width: 75px;
		height: 75px;
		top: -75px;
	}
	.count_main::before {
		left: 48%;
		height: 70%;
	}
	.salty_vid_btn a::after {
		display: none;
	}
	.count_main2::after {
    top: 51% !important;
    width: 100%;
}
	.vd_salty_inone2  {
		column-gap: 30px;
	}
	.count_main2::before {
    height: 100% !important;
    left: 47% !important;
}
	.count_main2::after {
    top: 55% !important;
    width: 100%;
}
	.about_vdo2 {
    height: 490px;
}
	.vd_salty_inone2 .salt_bbrt {
		align-items:flex-start !important;
	}
	.saltywatersports_text h2 {
		font-size: 28px;
		letter-spacing: 0px;
		line-height: 38px !important;
	}
}
@media only screen and (max-width:991px){
	.salty_video_main {
		height: inherit !important;
	}
	.vd_salty_inone {
		flex-direction: column-reverse !important;
	}
	.salty_vsec_main {
		padding-top: 500px;
	}
	.salt_bbrt {
		width: 100%;
	}
	.count_main {
		width: 100%;
	}
	.count_main {
		row-gap: 85px;
	}
	.count_main::before {
		left: 50%;
		height: 95%;
		top: 5%;
	}
	.count_main::after {
		width: 100%;
		top: 38%;
	}
	.play_pause_vid {
		position: relative;
		left: 45%;
		z-index: 45;
	}
	.salty_vid_btn a {
		margin-top: 10px;
	}
	.boat_rental_slide_inm {
		width: auto;
		height: 400px !important;
	}
	.play_pause_vid a::before {
		width: 75px;
		height: 75px;
		top: 0px;
	}
	.hnbu .elementor-swiper-button.elementor-swiper-button-prev.swiper-button-disabled.swiper-button-lock {
		display: none;
	}
	.vd_salty_inone.video-playing h2 {
		color: #000 !important; /* White while video plays */
	}

	/* Remove gradient when video is playing */
	.salty_video_main.no-gradient {
		background: transparent !important; /* only remove gradient, keep section visible */
		transition: background 0.3s ease;
	}

	/* Text color change */
	.vd_salty_inone.video-playing span,
	.vd_salty_inone.video-playing h2,
	.vd_salty_inone.video-playing p {
		color: #000 !important;
	}

	/* Optional: smooth transition for text */
	.vd_salty_inone span,
	.vd_salty_inone h2,
	.vd_salty_inone p {
		transition: color 0.3s ease;
	}
	.salty_vsec_main {
    padding-top: 660px;
}
	.about_pd {
		margin-bottom:35px;
	}
	.about_vdo2  {
		   position: relative;
    background: #FFFF;
    background: linear-gradient(
		180deg,
		rgba(255, 255, 255, 1) 0%,
		rgba(255, 255, 255, 0.35) 50%,
		rgba(255, 255, 255, 0) 100%
	);
    transition: opacity 0.3s ease;
} 
	.about_vdo2 {
    height: 620px;
}
	.vd_salty_inone2 {
    top: -25px !important;
}
	    .salty_vsec_main3 {
           padding-top: 0;
    }
	.count_main2::before {
    height: 100% !important;
    left: 48% !important;
}
}
@media only screen and (max-width:768px){
	.count_main::before {
		left: 50%;
		height: 80%;
		top: 5%;
	}
	.play_pause_vid {
		position: relative;
		left: 45%;
		top: -70px;
	}
	.salty_vid_btn a::after {
		display: none;
	}
	.boat_rental_slide_inm {
		width: auto;
		height: 360px !important;
	}
	.play_pause_vid a{
		padding: 0 !important;
	}
	.about_vdo2 {
    height: 680px;
}
}
@media only screen and (max-width:767px){
	.count_main::before{
		display:none;
	}
	.count_main::after {
		display:none;
	}
	.count_main {
		row-gap: 20px;
	}
	.salty_vsec_main {
		padding-top: 620px;
	}
	.boat_rental_slide_inm {
		width: auto;
		height: 300px !important;
	}
	.nomyu1 {
		gap: 20px;
	}
	.nomyu2 {
		gap: 20px;
	}
	.about_vdo2 {
    height: 740px;
    padding-top: 1px !important;
}
	.count_main2 {
    padding-top: 25px;
}
	.abeefont {
    margin-bottom: 0px !important;
}
	.experience_wrp {
    margin-top: 30px !important;
}
}
@media only screen and (max-width:600px){
	.count_main::before{
		display:none;
	}
	.count_main::after {
		display:none;
	}
	.count_main {
		row-gap: 20px;
	}
	.salty_vsec_main {
		padding-top: 620px;
	}
	.boat_rental_slide_inm {
		width: auto;
		height: 300px !important;
	}
	.nomyu1 {
		gap: 20px;
	}
	.nomyu2 {
		gap: 20px;
	}
	.about_vdo2 {
    height: 780px;
    padding-top: 0px !important;
    background-size: cover !important;
}
}
@media only screen and (max-width:520px){
	.count_main {
		padding-top: 30px;
	}
	.vd_salty_inone {
		padding-top: 20px;
	}
	.boat_rental_slide_inm {
		width: auto;
		height: 250px !important;
	}
}
@media only screen and (max-width:480px){
	.saltywatersports_pdlr {
		padding-left: 15px;
		padding-right: 15px;
	}
	.salty_vid_btn a {
		width: 170px !important;
		height: 35px;
		font-size: 14px;
		line-height: 10px;
		border-radius: 16px;
	}
	.play_pause_vid {
		position: relative;
		left: 44%;
		top: -100px;
	}
	.cont_text .elementor-counter-number-wrapper span {
		font-size: 34px;
		font-weight: 700;
	}
	.play_pause_vid a::before {
		width: 65px;
		height: 65px;
		top: 0px;
	}
	.about_vdo2 {
    height: 800px;
}

}
@media only screen and (max-width:430px){
	.about_vdo2 {
    height: 850px;
}
}
@media only screen and (max-width:420px){

	.boat_rental_slide_inm {
		width: auto;
		height: 220px !important;
	}
	.salty_vsec_main {
		padding-top: 740px;
	}
	.about_vdo2 {
    height: 860px;
}

}
@media only screen and (max-width:390px){
	.about_vdo2 {
    height: 870px;
}
}
@media only screen and (max-width:380px){

	.play_pause_vid a::before {
		width: 55px;
		height: 55px;
		top: 0px;
	}
	.salty_vsec_main {
		padding-top: 750px;
	}
	.about_vdo2 {
    height: 900px;
}
}
@media only screen and (max-width:360px){
	.about_vdo2 {
    height: 940px;
}
}